.width1200 {
  width: 1200px;
  margin: 0 auto;
}
.top {
  height: 36px;
  background-color: #f7f7f7;
  font-size: 14px;
  color: #666;
  line-height: 36px;
  border-bottom: 1px solid #ddd;
}
.top .top_right ul li {
  float: left;
}
.top .top_right ul li .top_a {
  padding-right: 16px;
  margin-right: 16px;
  border-right: 1px solid #ddd;
}
.top .top_right ul li .navgation {
  border: none;
  padding-right: 16px;
  margin-right: 0;
  background: url(xl.png) no-repeat right center;
}
.nav_con {
  display: none;
  position: absolute;
  top: 36px;
  right: 0;
  z-index: 9;
  width: 400px;
  padding: 25px 0 12px 30px;
  background-color: #ffffff;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.08);
  border: solid 1px #eeeeee;
  line-height: 36px;
}
.nav_con .nav_span {
  display: inline-block;
  position: relative;
  color: #999;
  font-size: 15px;
  margin-right: 40px;
  cursor: pointer;
}
.nav_con .nav_span .nav_icon {
  display: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -12px;
  width: 24px;
  height: 3px;
  background-color: #d82324;
}
.nav_con .nav_span.active {
  color: #333;
}
.nav_con .nav_span.active .nav_icon {
  display: block;
}
.nav_con .nav_bota {
  display: inline-block;
  color: #333;
  font-size: 14px;
  margin-right: 33px;
}
.top .top_right ul .navgation_li {
  position: relative;
}
.header {
  height: 165px;
  background-color: #fff;
  margin-bottom:46px;
}
.header .header_left {
  padding-top: 17px;
}
.header .header_left .logo_img {
  margin-right: 8px;
}
.header .header_left .logo_name {
  font-size: 20px;
  color: #333;
  padding-left: 18px;
  border-left: 1px solid #ccc;
}
.header .header_right .search {
  display: inline-block;
  position: relative;
  /*width: 280px;*/
  height: 37px;
  padding: 0 20px;
  margin-top: 27px;
  background-color: #eeeeee;
  border-radius: 17px;
}
.header .header_right .search .search_text {
  position: relative;
  display: inline-block;
  color: #666;
  font-size: 14px;
  padding-right: 14px;height:37px;
  line-height: 37px;
  background: none;
  cursor: pointer;
}
.header .header_right .search .search_text .se_con {
  display: none;
  position: absolute;
  top: 36px;
  left: -14px;
  z-index: 99;
  width: 70px;
  padding: 0 20px 10px 20px;
  background-color: #fff;
  border: 1px solid #eee;
  cursor: pointer;
}

.header .header_right .search .search_text .se_con > span {
  font-size: 14px;
  color: #999;
  padding-bottom: 10px;
  margin-bottom: 8px;
}
.header .header_right .search .search_text .se_con > span.active {
  color: #333;
  border-bottom: 2px solid #d82324;
}
.header .header_right .search .search_text .se_con > span:hover {
  color: #333;
  border-bottom: 2px solid #d82324;
}
.header .header_right .search .search_input {
  border-left: 1px solid #ccc;
  color: #333;
  font-size: 14px;line-height:36px;
  background-color: #eee;
  margin-left: 10px;
}
.header .header_right .search  select{line-height:36px;}
.header .header_right .search .search_btn {
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -10px;
  width: 20px;
  height: 20px;
  background: url(ss.png);
}
.header .header_right .search_ewm {
  position: relative;
  display: inline-block;
  margin-left: 20px;
  cursor: pointer;
}
.header .header_right .search_ewm .ewm_con {
  display: none;
  position: absolute;
  top: 30px;
  right: 0;
  z-index: 99;
  width: 240px;
  padding: 20px 0 14px 20px;
  background-color: #fff;
  border: 1px solid #eee;
}
.header .header_right .search_ewm .ewm_con .ewm_left {
  width: 90px;
  margin-right: 19px;
}
.header .header_right .search_ewm .ewm_con .ewm_left > img {
  width: 90px;
  height: 90px;
  border: 1px solid #eee;
  margin-bottom: 9px;
}
.header .header_right .search_ewm .ewm_con .ewm_left > p {
  color: #999;
  font-size: 12px;
  text-align: center;
  line-height: 18px;
}
.header .header_right .search_ewm:hover .ewm_con {
  display: block;
}
.nav {
  width: 100%;
  height: 46px;
  background-color: #d82324;
  position:absolute;
  top:200px;
}
.nav ul li {
  position: relative;
  float: left;
  width: 150px;
  height: 100%;
  line-height: 46px;
  text-align: center;
  cursor: pointer;
}
.nav ul li.active {
  background-color: #ca0f16;
}
.nav ul li .nav_a {
  color: #fff;
  font-size: 16px;
}
.nav ul li .nav_xl {
  display: inline-block;
}
.nav ul li .nav_cho {
  display: none;
  position: absolute;
  top: 46px;
  z-index: 99;
  background-color: #fff;
  width: 100%;
  padding: 0 30px;
  border: 1px solid #eee;
}
.nav ul li .nav_cho .cho_a {
  display: block;
  width: 100%;
  height: 43px;
  line-height: 43px;
  border-bottom: 1px solid #eee;
  color: #333;
  font-size: 14px;
}
.nav ul li .nav_cho .cho_a.mb0 {
  margin-bottom: none;
}
.nav ul li .nav_cho .cho_a:hover {
  color: #d82324;
}
.nav ul li:hover {
  background-color: #ca0f16;
}
.footer .links {
  /*height: 40px;*/
  line-height: 40px;
  background-color: #f7f7f7;
}
.footer .links a { display: inline-block; margin-right: 15px;}
.footer .links .links_tit {
  color: #444;
  font-size: 14px;
  padding-right: 6px;
  float: left;
}
.footer .links .links_text {
  color: #999;
  font-size: 12px;
  margin-right: 32px;
}
.footer .links .links_text:hover {
  color: #d82324;
}
.footer .dl_con {
  width: 100%;
  height: 220px;
  padding: 38px 0;
  background-color: #383838;
}
.footer .dl_con dl {
  display: inline-block;
  border-right: 1px solid #444444;
  padding-right: 50px;
  margin-right: 50px;
}
.footer .dl_con dl dt {
  color: #bbb;
  font-size: 16px;
  margin-bottom: 10px;
}
.footer .dl_con dl dd > a {
  display: inline-block;
  color: #999;
  font-size: 12px;
  margin-top: 18px;
}
.footer .dl_con dl.mr0 {
  border-right: none;
  margin-right: 0px;
}
.footer .dl_con .dl_ewm {
  float: right;
}
.footer .dl_con .dl_ewm .wx {
  display: inline-block;
  margin-left: 48px;
}
.footer .dl_con .dl_ewm .wx > img {
  width: 131px;
  height: 131px;
  padding: 8px;
  border: solid 1px #444444;
}
.footer .dl_con .dl_ewm .wx > p {
  color: #999;
  font-size: 12px;
  text-align: center;
  margin-top: 10px;
}
.footer .copyright {
  width: 100%;
  height: 38px;
  background-color: #333;
  color: #666;
  font-size: 12px;
  text-align: center;
  line-height: 38px;
}
.bread {
  height: 60px;
  line-height: 60px;
  color: #c7c7c7;
  font-size: 14px;
  clear: both;
}
.bread .bread_a {
  color: #999;
  font-size: 14px;
}
.bread .bread_cur {
  color: #666;
  font-size: 14px;
}


/* �Ҳ� */
.hot_professional,
.hot_school {
  margin-bottom: 30px;
}
.hot_professional .caption,
.hot_school .caption {
  padding-bottom: 10px;
  border-bottom: 1px solid #E6E6E6;
}
.hot_professional .caption h4,
.hot_school .caption h4 {
  display: inline;
  padding-bottom: 9px;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  border-bottom: 2px solid #d8232a;
}
.hot_school .gk_list ul {
  width: 298px;
  padding-bottom: 27px;
}
.hot_school .gk_list ul li {
  position: relative;
  padding: 6px 0px 6px 90px;
  /*margin-bottom: 17px;*/
  margin: 10px 0;
}
._right .online_sign {
    display: inline-block;
    height: auto;
    padding: 30px;
    background-image: url("form_bg.png");
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
}
._right .online_sign .caption {
    margin-bottom: 15px;
    font-size: 22px;
    color: #fff;
    text-align: center;
}
._right .online_sign .caption span {
    padding-left: 5px;
    padding-right: 5px;
}
._right .online_sign .caption img {
    vertical-align: middle;
}
._right .online_sign .tip {
    margin-bottom: 20px;
    color: #FFD84F;
}
._right .online_sign .form_wrap .red {
    position: absolute;
    top: 16px;
    margin-left: 10px;
    color: #FF4F4F;
}
._right .online_sign .form_wrap.padding input {
    padding-left: 25px;
}
._right .online_sign .form_wrap {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}
._right .online_sign button {
    width: 100%;
    height: 40px;
    font-size: 18px;
    color: #602222;
    cursor: pointer;
    background-color: #FFD84F;
}
._right .online_sign .form_wrap select,
._right .online_sign .form_wrap input {
    width: 240px;
    height: 40px;
    color: #999;
    font-size: 14px;
    padding-left: 10px;
}
._right .online_sign .form_wrap select {
    width: 240px;
    color: #999;
    /*寰堝叧閿細灏嗛粯璁ょ殑select閫夋嫨妗嗘牱寮忔竻闄�*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
}
._right .online_sign .form_wrap input::-webkit-input-placeholder {
    color: #999;
}
._right .online_sign .form_wrap input::-webkit-input-placeholder{
    color: #999;
}
._right .online_sign .form_wrap input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color: #999;
}
._right .online_sign .form_wrap input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color: #999;
}
._right .online_sign .form_wrap input:-ms-input-placeholder{  /* Internet Explorer 10-11 */
    color: #999;
}
._right .hot_professional .caption {
    margin-top: 40px;
}
._right .hot_professional .caption,
._right .hot_professional .caption h4 {
    border: none;
}
._right .hot_professional .ranking_list {
    padding-left: 20px;
    padding-right: 20px;
}
._right .hot_professional .ranking_list .item .title {
    width: 220px;
}
.hot_school .gk_list ul li img {
  position: absolute;
  top: 0px;
  left: 0;
  width: 80px;
}
.hot_school .gk_list ul li .xx_name {
  color: #333;
  font-size: 16px;
  margin-bottom: 8px;
}
.hot_school .gk_list ul li .xx_tag {
  color: #999;
  font-size: 14px;
}
/* ����רҵ */
.hot_professional .ranking_list {
  background-color: #fff;
  padding: 25px 0;
}
.hot_professional .ranking_list .item {
  margin-bottom: 15px;
}
.hot_professional .ranking_list .item img {
  width: 18px;
  height: 22px;
  border: none;
  vertical-align: bottom;
}
.hot_professional .ranking_list .item:last-child {
  margin-bottom: 0;
}
.hot_professional .ranking_list .item .num {
  display: inline-block;
  vertical-align: bottom;
  text-align: center;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  color: #999;
  background: rgba(230,230,230,1);
  border-radius: 50%;
}
.hot_professional .ranking_list .item .title {
  display: inline-block;
  margin-left: 15px;
  font-size: 15px;
  color: #333;
  width: 260px;
  overflow: hidden;/*������������*/
  white-space: nowrap;/*������*/
  text-overflow:ellipsis;/*��������������...��ʾ*/
}
/* college&&profession hover */
.college_wrap .college_dynamics .dynamics_list li a:hover,
.college_sel_box .layer ul li:hover,
.hot_professional .ranking_list .item .title:hover,
.main_wrap ._left .college_list .item .info_r .college_name:hover,
.ck_profession_list .item .info_l .profession_name a:hover,
.yc_profession_list .item .info_r .title:hover {
  color: #d8232a;
} 

.topnav{width:620px;margin-left:20px;overflow:hidden;padding-top:20px;}
.topnav li{width:300px;float:left;line-height:24px;}
.topnav li:nth-child(2n){margin-left:20px;}
.topnav li span{font-weight:bold;}
.topnav li a{padding:0px 5px;}